package com.changda.gjjapp.zhfwpt.service.wjdc;
import java.util.*;

import com.changda.gjjapp.db.entity.M_TSXQ;
public interface IM_TSXQService
{
 
 M_TSXQ queryByKey(Map map);
 
 List<M_TSXQ> query(Map map);
 
 int count(Map map);
 
 int countByKey();
 
 void insert(M_TSXQ m_tsxq);
 
 void delete(M_TSXQ m_tsxq);
 
 void deleteByKey();
 
 void update(M_TSXQ m_tsxq);
 
 void insert(List<M_TSXQ> listm_tsxq);
 
 void update(List<M_TSXQ> listm_tsxq);
 
 void delete(List<M_TSXQ> listm_tsxq);
}

